- {"dt": "2024-06-17T03:26:14.114348", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-06-17T03:26:14.115720", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-06-17T03:26:14.116756", "lvl": "info", "msg": "Start time: 2024-06-17 03:26:14.116704+00:00 (UTC)"}
- {"dt": "2024-06-17T03:26:14.117979", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29993/1/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz exists"}
- {"dt": "2024-06-17T03:26:14.345363", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-17T03:26:14.566675", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29993/1/qemux86-64/bzImage exists"}
- {"dt": "2024-06-17T03:26:14.858069", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-17T03:26:15.080780", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29993/1/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz exists"}
- {"dt": "2024-06-17T03:26:15.437547", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-17T03:26:15.672732", "lvl": "info", "msg": "validate duration: 1.56"}
- {"dt": "2024-06-17T03:26:15.673463", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-06-17T03:26:15.674347", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-06-17T03:26:15.675373", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/34795"}
- {"dt": "2024-06-17T03:26:15.676993", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/34795"}
- {"dt": "2024-06-17T03:26:15.677872", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-06-17T03:26:15.678440", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29993/1/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29993/1/qemux86-64/bzImage' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29993/1/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
